html, body { font-family: 'Pretendard'; }

.site-header { background: #fff; border-bottom: 1px solid #dbe3e8; min-width: 1200px;}
.site-logo { margin: 0; }
.site-logo a { display: flex; align-items: center; }
.site-logo img { height: 58px; display: block; }

.header-top { background: #fff; }
.header-top-inner { max-width: 1400px; height: 96px; margin: 0 auto; padding: 0 40px; display: flex; align-items: center; justify-content: space-between; }
.header-admin { display: flex; align-items: center; gap: 12px; }

.admin-login { color: #192343; text-decoration: none; font-size: 14px; font-weight: 700;}
.admin-login:hover { color: #45B6B0; }
.admin-logout { color: rgba(25, 35, 67, .65); text-decoration: none; font-size: 14px; font-weight: 700; }
.admin-logout:hover { color: #45B6B0; }

.main-nav { background: #fff; border-top: 1px solid #dbe3e8; }
.main-nav-inner { max-width: 1400px; height: 56px; margin: 0 auto; padding: 0 40px; display: flex; justify-content: center; gap: 72px; }
.main-nav-button { position: relative; border: 0; background: transparent; color: #192343; font-size: 18px; font-weight: 800; letter-spacing: -0.03em; cursor: pointer; display: flex; align-items: center; text-decoration: none; font-family: inherit; line-height: 1; }
.main-nav-button:hover,.main-nav-button.active {  color: #45B6B0; }
.main-nav-button.active::after { content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 4px; background: #45B6B0; border-radius: 999px 999px 0 0; }

.sub-nav { display: block; width: 100%; height: 52px; background: #2F5D7C; position: relative; }
.sub-nav-inner { max-width: 1400px; height: 52px; margin: 0 auto; padding: 0 40px; position: relative; }
.sub-nav-group { display: none; position: absolute; top: 0; height: 52px; align-items: center; gap: 34px; }
.sub-nav-group.active { display: flex; }
.sub-nav-group a { color: rgba(255,255,255,0.88); text-decoration: none; font-size: 15px; font-weight: 700; letter-spacing: -0.03em; white-space: nowrap; }
.sub-nav-group a:hover,.sub-nav-group a.active { color: #45B6B0; }